#
#Sun Dec 01 15:23:58 CST 2024
79ADB148=com.kingdee.eas.hr.project.app.ProjectChange
95FA0614=com.kingdee.eas.hr.project.app.MemberManagementEntry
C5DD122F=com.kingdee.eas.hr.project.app.Employee
44CE7F57=com.kingdee.eas.hr.project.app.ProjectManagementEntry
B49500FE=com.kingdee.eas.hr.project.app.MemberManagement
B15489DB=com.kingdee.eas.hr.project.app.ProjectManagement
22DCD041=com.kingdee.eas.hr.project.app.WorkHoursReportEntry
1315F40A=com.kingdee.eas.hr.project.app.ProjectChangeEntry
2AC6A40E=com.kingdee.eas.hr.project.app.ProjectRole
2AC7B2D2=com.kingdee.eas.hr.project.app.ProjectType
400CA33B=com.kingdee.eas.hr.project.app.Type
9F122B78=com.kingdee.eas.hr.project.app.Project
CF9DCEB1=com.kingdee.eas.hr.project.app.WorkHoursReport
